/* CENTERS INTRO */
#centers-intro-container {
	padding: 110px 90px 0 90px;	
	background-image: url(/public/img/centers/frontend/home/bg_manager.png);
    background-size: cover;    
}

#centers-intro-title {
	margin-top: 0;
	color: #fff;
	font-weight: 300;
}
#centers-intro-subtitle {
	font-size: 20px;
	color: #e6e6e6;
	font-weight: 300;
}
#centers-intro-container #register-img {
	max-width: 460px;
	width: 100%;
	height: 100%;
	margin-top: 69px;
}


#send-activation-email{
	margin:15px 0 30px 0;
}
/* CENTERS LOGIN */
#login-form-fields .alert {
	width: 100%;
	margin-top: 20px;
    margin-bottom: -15px;
    display: inline-block;
}
#login-form-fields {
	max-width: 420px;
	margin: 0 auto;
	padding: 0 35px 35px 35px;
	background-color: hsla(0, 0%, 100%, 0.4);
}
#login-form-fields p {	
	padding-top: 20px;
}
#login-input-email, #login-input-password {
	display: block;
	width: 100%;
	height: 40px;
	padding-left: 10px;
	background: #FFFFFF;
	border: 1px solid #2D2D2C;
}
#login-input-email {
	margin-bottom: 10px;
}
#login-reset-link-container {
	text-align: center;	
}
#login-reset-link-container a {
	display: block;
	margin-top: 20px;
	margin-bottom: 20px;
	color: #225064;
	font-size: 14px;
	font-weight: 300;
	text-decoration: underline;
}
#login-btn {
	height: 40px;
    width: 100%;
    color: hsl(0, 0%, 100%);
    background-color: hsl(198, 49%, 26%);
    box-shadow: 0 0 2px 0 rgba(0,0,0,0.12), 0 2px 2px 0 rgba(0,0,0,0.24);
    border: 0;
    margin-bottom: 20px;
    font-size: 12px;
    line-height: 12px;
    letter-spacing: 3px;
    border-radius: 25px;
    outline: none;
}

#login-social-google, #login-social-linkedin {
	display: inline-block;
    height: 40px;
    line-height: 40px;
    font-size: 12px;
    text-align: left;
    padding: 0 15px 0 10px;
    background-color: white;
    box-shadow: 0 0 2px 0 rgba(0,0,0,0.12), 0 2px 2px 0 rgba(0,0,0,0.24);
    color: #2D2D2C;
    border: 0;
    text-decoration: none;
    letter-spacing: 0;
}
#login-social-linkedin {
	float: right;
}
.login-social-img-txt {
	margin-left: 7px;
}

/* CENTERS INFO */
#center-info-container {
	padding: 50px 0;
	background-color: white;
	text-align: center;
}
#center-info-title {
	font-size: 30px;
	font-weight: 300;
}
.center-info {
	text-align: center;
}
.center-info-img {
	display: block;
    margin: 0 auto;
    margin-bottom: 20px;
}
.center-info-txt {
	display: block;
	margin: 0 auto;
	font-size: 24px;
	font-weight: 300;
	width: 85%;
}
#center-info-btn {
	width: 210px;
	height: 40px;
	line-height: 28px;
	margin-top: 40px;
	border: 1px solid #2D2D2C;
	border-radius: 100px;
	font-size: 12px;
	color: #2D2D2C;
	letter-spacing: 2px;
	margin-bottom: 40px;
}
/* END CENTERS INFO */

/* TRUST */
#trust-container #centers-trust{
	font-size: 24px;
	margin-bottom: 80px;
}
.centers-trust-img{
	margin-right:15px;
	margin-bottom: 35px;
	max-width: 200px;
	max-height: 100px;
}
.centers-trust-img:last-child{
	margin-right:0;
}

/* FEATURES */
.radio label::before, .radio label::after {
	margin-top: 6px;
}
#product-container {
    padding-top: 79px;
}
#product-header {
    margin-top: -20px;
    padding-top: 20px;
    text-align: center;
}
#product-header > .container > .row:first-child {
	margin-bottom: 30px;
}
#product-header-invitation-description {
	display: block;
	margin-top: 10px;
	font-size: 30px;
	font-weight: 300;
}
#product-header h1 {
	font-size: 48px;
	font-weight: 300;
	margin-top: 20px;
	margin-bottom: 20px;
	color: #225064;
}
#product-header h2 {
	max-width: 600px;
	margin: 0 auto;
	margin-bottom: 40px;
	font-size: 30px;
	font-weight: 300;
}
.products-center {
	border-top: 1px solid #979797;
	padding: 10px 0;
}
.products-center > input {
	height: 19px;
	margin-right: 5px;
}
.products-center-name {
	font-size: 20px;
	cursor: pointer;
}
#products-password-container {
	max-width: 500px;
	margin: 0 auto;
	margin-bottom: 40px;
	text-align: left;
}
#products-password-container #products-password {
	width: 100%;
	height: 40px;
}
.start-btn, .start-btn-2, .center-contact-btn {
	display: inline-block;
	width: 250px;
	height: 40px;
	border: 0;
	line-height: 40px;
	background: hsla(100, 100%, 100%, 0.66);
	border-radius: 100px;
	font-size: 12px;
	color: #225064;
	letter-spacing: 2px;
	margin-bottom: 10px;
	outline: none;
}
.start-description, .start-description-2 {
	display: block;
	color: white;
	font-size: 14px;
	font-weight: 300;
}
.start-btn-2 {
	margin-top: 40px;
	background-color: #225064;
	color: white;
}
.start-btn:hover {
	color: hsl(0, 2%, 87%);
	background-color: #225064;
}
.start-btn-2:hover, .product-steps-btn-1:hover {
	background: #b3d8ef;
	color: hsl(198, 49%, 26%);
	text-decoration: none;
}
.start-description-2 {
	color: #2D2D2C;
}

#product-header-img {
	width: 100%;
	margin-top: 36px;
}
#product-header-items {
	padding: 0px 45px;
	margin-top: -30px;
	text-align: left;
	font-weight: 300;
}
#product-header-items > p {
	font-size: 30px;
}
#product-header-items > ul {
	margin-top: 75px;
	margin-left: -37px;
}
#product-header-items > ul > li {
	margin-bottom: 15px;
	list-style: none;
	font-size: 20px;
	font-weight: 300;
	color: #225064;
	padding-left: 35px;
}
#product-header-items > ul > li > .material-icons{
	vertical-align: middle;
    color: #225064;;
    font-size: 28px;
    margin-left: -35px;
}
#centers-features-container {
	margin-top: 80px;
	margin-bottom: 80px;
}
#product-body {
	padding: 50px 0;
	background-color: white;
	text-align: center; 
}
#product-body-description {
	display: inline-block;
	max-width: 550px;
	margin: 0 auto;
	font-size: 24px;
	line-height: 32px;
	font-weight: 300;
	margin-bottom: 50px;
}
.product-body-item {
	padding: 0 30px;
	margin-bottom: 20px;
	text-align: center;
}
.product-body-item-title {
	display: block;
	margin-bottom: 10px;
	font-size: 24px;
	font-weight: 500;
	line-height: 30px;
}
.product-body-item-description {
	font-size: 16px;
	font-weight: 300;
}

#center-contact {
	background-color: #F7F7F7;
	padding: 50px 0;
	text-align: center;
}
#center-contact > p {
	max-width: 400px;
	margin: 0 auto;
	font-size: 24px;
	font-weight: 300;
}
.center-contact-btn {
	margin-top: 40px;
	background-color: #2D2D2C;
	color: white;
}
.center-contact-btn:hover {
	text-decoration: none;
	color: white;
	background-color: hsl(0, 0%, 50%);
}
@media(max-width: 991px) {
	#centers-intro-container {
		padding: 100px 30px 40px 30px;
	}
	#centers-intro-title{
		margin: 0 auto;
		margin-bottom: 40px;
	}
	#product-header-items {
		margin-top: 20px;
	}
	#centers-intro-container #register-img {
		display: inherit;
		margin: 20px auto;
	}
}
@media (max-width: 768px) {
	.center-info {
		margin-bottom: 30px;
	}
	.center-info-txt {
		width: 45%;
	}
}
@media(max-width: 538px) {
	#centers-intro-container {
		padding: 100px 15px 40px 15px;
	}
	.product-footer-btn {
		display: block;
		margin: 0 auto;
	}
}
@media(max-width: 450px) {
	#login-social-google, #login-social-linkedin {
		display: block;
		width: 100%;
		text-align: center;
	}
	#login-social-google {
		margin-bottom: 10px;
	}
}